Subject: Bug#763: I also have huge startup delays

From: Blake Leverett <[email-masked]>
Date: Wed, 18 Jul 2018 10:23:07 -0600

I have the same problem.  x2go works, but it takes 2-3 minutes from
starting the session until the remote session window appears.  Works fine
otherwise.

This bug should probably be marked as critical, as it makes x2go barely
useable for some use cases.  My me it's a bit annoying, but not that big of
a deal.

I am running Gentoo Linux, x2go client 4.1.1.0, x2go server 4.0.1.22.